
body {
    font-size: 13px; /* This overrides the browsers default font size */
    line-height: 20px; /* If you change the font-size make sure you change the line-height value as well - the usual ratio is around 1.5 (font-size x 1.5 = line-height) */
    margin-bottom: 20px;
    color: #333333;
    font-family: 'Open Sans', sans-serif;
}

body a {
    text-decoration: none;
}

/* this removes the underline from all links */
body a:link {
    -webkit-tap-highlight-color: #b80000
}

h1 {
    font-family: lato;
    color:#193245;
    text-align: left;
    font-size: 36px;
}


h2 {
    font-family: lato;
    color:#193245;
    text-align: left;
    font-size: 33px;
}



h3 {
    font-family: lato;
    color:#193245;
    text-align: left;
    font-size: 24px;
}


h4 {
    font-family: lato;
    text-align: left;
    font-size: 24px;
    line-height: 150%;
}

h5 {
    font-family: lato;
    text-align: left;
    font-size: 18px;
    line-height: 150%;
}


p {
    font-family: open sans;
    font-size: 16px;
    color:#193245;
}


a {
    font-family: open sans;
    font-size: 16px;
    color:#01A89E;
}
